Next Previous Contents

## 3.43 cputsxy

> Function

>   Output a string to the console at a given position.

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ cputsxy (unsigned char x, unsigned char y, const char* s);`

> Description

>   `cputsxy` moves the cursor to the given x/y position, and outputs the string `s`.

> Limits

>   - Like all other `conio` output functions, `cputsxy` distinguishes between `\r` and `\n`.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   cprintf, cputc, cputcxy, cputs, vcprintf

> Example

>   None.

Next Previous Contents